{% extends web.template ~ '/layout.twig.html' %}
{% block content %}
<div class="text-center">
    <h1 class="text-center">Página no encontrada</h1>
    <p>Intente mas tarde</p>
</div>
{% endblock %}
{% block slider %}{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}